/* this style sheet contains the custom styles which need to be hidden from netscape 4.7 */

.banner
{
 background-image: url(/template-assets-custom/images/globalimage.gif);
}

.partnershipbanner
{
 background-image: url(/template-assets-custom/images/partnership_samplelogo.gif);
}

.contentboxcell
{
 border-left: solid 1px #666;
 border-bottom: solid 1px #666;
}

/* Search box styles */
#editsearchbox {
 width:460px;
 position: relative;
 border: 1px solid #666;
 margin: 0 0 20px 0;
 padding: 6px 6px 6px 6px;
} 
   
#editsearchbox FORM {
 margin: 0;
 padding: 0;
 position: relative;
} 

/* search form styles */
#multiSearchForm
{
 margin-top: 0;
 padding-top: 0;
}

#multiSearchForm fieldset
{
 display: block;
 margin: 0 0 10px 0;
 padding: 4px 10px 10px 10px;
}

#multiSearchForm fieldset.radio
{
 margin: 0 10px 10px 10px;
 display: block;
}

#multiSearchForm fieldset.radio input
{
 clear: both;
 float: left;
 width: auto;
 display: block;
}

#multiSearchForm fieldset.radio label
{
 font-weight: normal;
}

#multiSearchForm input
{
 border: solid 1px #7898B5; 
 width: 260px;
}

#multiSearchForm input.submit
{
 margin: 4px 10px 0 0;
 float:right;
 font: 12px Verdana, Arial, Helvetica, sans-serif;
 color: #333;
 border: solid 1px #7898b5;
 width: auto; 
}

#multiSearchForm label
{
 float: left;
 margin: 4px 10px 0 10px;
 font-weight: normal;
}

.clearer
{
 clear: both;
 height: 1px;
}

/* Sitemap styles */
#sitemap {
 margin: 0;
 padding: 0;
}

#sitemap ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
}

#sitemap li {
 margin-top: 5px;
 padding: 5px 0 5px 0;
 font-weight:bold;
 font-size:14px;
 list-style-type: none;
}

#sitemap li li {
 padding-left: 66px;
 font-size:12px;
 background:#fff url("/template-assets/images/dot.gif") no-repeat 50px .5em;
}

#sitemap li li li {
 font-weight:normal;
 background-position:50px .5em; 
}

#sitemap li a  {
 background-color:#d6e3f1;
 padding:4px;
 border:1px solid #666;
 text-transform: uppercase;
}

#sitemap li li a, #sitemap li li li a  {
 background-color:#fff;
 text-transform: none;
 border:none;
}
 .smalllist li {
  font-size:11px;
  margin: 0;
  padding: 0 0 6px 0;
 }
 
/* Scroller styles */
#newspanel {
 width:180px;
 background: #f4f4f4;
 border: 1px solid #999;
 margin: 10px 0 10px 0;
 padding: 6px 6px 0 6px;
 color: #333;
}

#newspanel h2 {
 margin: 0;
 padding: 0 0 6px 0;
}

#newspanel h3 {
 margin: 0;
 padding: 0 0 0 0;
}

#news
{
 font: 11px/14px verdana, arial, helvetica, sans-serif;
 background: #ffffff;
 color: #333;
 border: 1px dotted #999;
 margin-top: 10px;
 padding: 4px 4px 6px 10px;
}

#news ul
{
 padding: 0;
 margin: 6px 10px 10px 10px;
}
#news li{
 margin: 0;
 padding: 0 0 6px 0;
 font: 11px/14px verdana, arial, helvetica, sans-serif;
}
/* the news box when JavaScript is available */
#news.hasJS
{
 height:80px;
 overflow:hidden;
 position:relative;
}
/* The nested UL when JavaScript is available */
#news.hasJS ul
{
 position:absolute;
 top:80px;
 left:0; 
 margin: 6px 10px 10px 18px;
 padding: 0;
}

#newsbuttons {
 float:center;
 width:168px;
 height:30px;
 text-align:center;
 color:#333;
 margin:6px 0;
 margin:0;
 padding-top:6px;
}

#newsbuttons b {
 padding-right:4px;
}

#newsbuttons label, #newsbuttons span {
 padding:0 2px;
 font: 10px verdana, arial, helvetica, sans-serif;
}

#newsbuttons input {
 margin-top:-1px;
}